#!/usr/bin/sh
# SPDX-License-Identifier: MIT

set -eu -o pipefail

# Check if network connectivity is present
CONNECTION_STATUS="$(curl -s http://fedoraproject.org/static/hotspot.txt)"
if [ "${CONNECTION_STATUS}" != "OK" ]; then
    echo "No internet connectivity, exiting..."
    exit 1
fi
exit 0
